<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated by org.testng.reporters.JUnitReportReporter -->
<testsuite hostname="SashaHP" name="test.Route_stopsDAOTest" tests="4" failures="0" timestamp="13 May 2015 07:32:57 GMT" time="0.203" errors="0">
  <testcase name="getByRouteTest" time="0.063" classname="test.Route_stopsDAOTest"/>
  <testcase name="getByStopTest" time="0.062" classname="test.Route_stopsDAOTest"/>
  <testcase name="dataTest" time="0.078" classname="test.Route_stopsDAOTest"/>
  <testcase name="dataTest" time="0.000" classname="test.Route_stopsDAOTest"/>
</testsuite> <!-- test.Route_stopsDAOTest -->
